prefix=/usr/local
exec_prefix=${prefix}
bindir=${prefix}/lib/qt6/bin
libexecdir=${prefix}/lib/qt6/libexec
libdir=${prefix}/lib
includedir=${prefix}/include/X11/qt6

Name: Qt6 Quick3DHelpersImpl
Description: Qt Quick3DHelpersImpl module
Version: 6.11.1
Libs: -L${libdir} -lQt6Quick3DHelpersImpl
Cflags: -I${includedir}/QtQuick3DHelpersImpl -I${includedir} -DQT_QUICK3DHELPERSIMPL_LIB
